package com.yem.wm.syn.eas.api.dto;

import kd.bos.openapi.common.custom.annotation.ApiModel;
import kd.bos.openapi.common.custom.annotation.ApiParam;

import java.io.Serializable;

@ApiModel
public class IntebilllogonAuditDTO implements Serializable {

    @ApiParam(value = "单据流程实例ID",required = true)
    private String flowInstId;
    @ApiParam(value = "智能审批单据注册云之家表单ID",required = true)
    private String formDefId;

    public String getFlowInstId() {
        return flowInstId;
    }

    public void setFlowInstId(String flowInstId) {
        this.flowInstId = flowInstId;
    }

    public String getFormDefId() {
        return formDefId;
    }

    public void setFormDefId(String formDefId) {
        this.formDefId = formDefId;
    }

    @Override
    public String toString() {
        return "IntebilllogonAuditDTO{" +
                "flowInstId='" + flowInstId + '\'' +
                ", formDefId='" + formDefId + '\'' +
                '}';
    }
}
